build.xml.data.CRC32=2bdb144d
build.xml.script.CRC32=eff68ccc
build.xml.stylesheet.CRC32=240b97a2
# Este archivo lo usa un programa de desarrollo basado en NetBeans para controlar los cambios en los archivos generados, como build-impl.xml.
# No modifique este archivo. Puede eliminarlo pero el programa no vuelve a generar este tipo de archivos.
nbproject/build-impl.xml.data.CRC32=2bdb144d
nbproject/build-impl.xml.script.CRC32=3e566d4d
nbproject/build-impl.xml.stylesheet.CRC32=65d7ca21
